<?php

	require_once 'dbconfig.php';
	
	if(isset($_GET['rtid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM mobileroute WHERE rtid =:rtid');
		$stmt_delete->bindParam(':rtid',$_GET['rtid']);
		$stmt_delete->execute();

		echo"<script type='text/javascript'>window.location.href = 'routelist.php';</script>";
		
	}

?>